Bug 8958 - LATEST package doesn't create all tables
Summary: LATEST package doesn't create all tables
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-29 06:39 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-31 17:55:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-01-29 06:39:34 UTC
The bugzilla-redhat-mysql-LATEST.tar.gz dated Thu Jan 13 17:28:00 2000
doesn't have scripts to create all of the needed mysql tables.  It's sort
of obvious by going through the perl when it starts barfing, but not
entirely.  Missing table is user_group.  Tables which needed altering were
groups and products.  Or at least, those are the ones I remember changing.

Comment 1 Jeremy Katz 2000-01-29 07:08:59 UTC
Package is also missing the processmail script, the bug_group table, and the
bug_when column from bugs_activity

Comment 2 David Lawrence 2000-01-31 17:55:59 UTC
Thank you for bringing this to my attention. It should now be fixed.


Note You need to log in before you can comment on or make changes to this bug.